body {
    background-color: #FFFF99;
    color: #330000;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 100%;
    line-height: 1.25;
    margin: 0;
    padding: 10px 5% 20px;
}

a:link,
a:visited {
    color: #CC0000;
}

a:hover,
a:active {
    color: #333333";
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.font-weight-normal {
    font-weight: normal;
}
.font-weight-bold {
    font-weight: bold;
}

.font-size-largest {
    font-size: 2.50em;
}
.font-size-larger {
    font-size: 2.00em;
}
.font-size-large {
    font-size: 1.50em;
}
.font-size-normal {
    font-size: 1.00em;
}
.font-size-small {
    font-size: 0.75em;
}
.font-size-smaller {
    font-size: 0.50em;
}

h1 {
    font-size: 2.50em;
}
h2 {
    font-size: 2.00em;
}
h3 {
    font-size: 1.50em;
}
h4 {
    font-size: 1.00em;
}
h5 {
    font-size: 0.75em;
}
h6 {
    font-size: 0.50em;
}

.indent {
    padding-left: 1.00em;
}

.indent-reverse {
    padding-left: 2.00em;
    text-indent: -2.00em;
}

ul.indent-reverse {
    padding-inline-start: 2.00em;
    text-indent: 0;
}

ul.list-none {
    list-style-type: none;
}

.narrow {
    max-width: 480px;
}
